/*
 * LoggerFactory.hpp
 *
 *  Created on: Jun 19, 2018
 *      Author: Andreas Schneider, Johannes Wendel, Jonas Zeunert
 */

#ifndef SRC_UTILITIES_LOGGERFACTORY_HPP_
#define SRC_UTILITIES_LOGGERFACTORY_HPP_

#include "config.h"

namespace flippR_driver
{
namespace utility
{

namespace LoggerFactory
{
  void CreateInputTestLogger(el::Level level = el::Level::Global);

  void CreateInputLogger(el::Level level = el::Level::Info);

  void CreateOutputLogger(el::Level level = el::Level::Info);
};

}
}
#endif
